Pantum M5000/M6000 Push-Scan-Manager – Hilfedokument

Hilfedokument zum Push-Scan-Manager

Konfigurieren Sie den Scan-Manager so, dass der Zielpfad und der Modus zur Nachbearbeitung der Push-Scan-Bilddatei gespeichert werden.

Bilddateien speichern unter

Konfigurieren Sie den Pfad und den Namen des Ordners, in dem die gescannten Daten gespeichert werden sollen. Sie können auch die Schaltfläche „Durchsuchen“ verwenden, um den Pfad und den Namen des gewünschten Ordners anzugeben.

Anmerkung:

Der Standardpfad lautet wie folgt:

Windows XP: „C:\Dokumente und Einstellungen\[UserName]\Eigene Dokumente“

Windows Vista/Windows 7: „C:\Benutzer\[UserName]\Eigene Bilder“

Mac OS X: „C:/Benutzer/[UserName]/Desktop“

Info zum Speichern des Dateinamens

Speichern Sie die Datei unter dem Namen im Format „img-JJMMTTHHMMSS-XXX“.

Die Bedeutung der einzelnen Felder wird nachfolgend erläutert.

Dateiname | Beschreibung
JJ | Die letzten beiden Ziffern des Jahres, in dem die Datei erstellt wurde.
MM | Diese beiden Ziffern geben den Monat an, in dem die Datei erstellt wurde.
TT | Diese beiden Ziffern geben den Tag an, an dem die Datei erstellt wurde.
HH | Diese beiden Ziffern geben den Stundenwert an, an dem die Datei erstellt wurde.
MM | Diese beiden Ziffern geben den Minutenwert an, an dem die Datei erstellt wurde.
SS | Diese beiden Ziffern geben den Sekundenwert an, an dem die Datei erstellt wurde.
XXX | Diese drei Ziffern geben die Nummer der Datei an.

Dateinamenerweiterung „jpg“, „tif“, „pdf“.

Bilddateien automatisch öffnen

Zeigen Sie die gescannten Dokumente an, die unter „Bilddateien speichern unter“ gespeichert wurden.

Aktivieren Sie das Kontrollkästchen, um die mit der Dateinamenerweiterung verknüpfte Anwendung zu öffnen und das gescannte Bild anzuzeigen.

Deaktivieren Sie das Kontrollkästchen, um die gescannten Daten, die unter „Bilddateien speichern unter“ gespeichert wurden, zu öffnen, ohne die verknüpfte Anwendung zu starten.

Bildordner öffnen

Aktivieren Sie diese Einstellung und verwenden Sie den Ressourcen-Explorer, um das Bild nach dem Scanvorgang zu öffnen.

Schaltfläche [OK]

Speichert die Änderungen und schließt das Dialogfeld.

Schaltfläche [Abbrechen]

Verwirft die vorgenommenen Änderungen und schließt das Dialogfeld.

Schaltfläche [Hilfe]

Zeigt das Hilfedokument an.

PANTUM

http://www.pantum.com